Subject: Re: COMPAT_AOUT on NetBSD-current/i386
To: Masanori Kanaoka <>
From: Frank van der Linden <>
List: current-users
Date: 10/04/2000 13:30:48
On Wed, Oct 04, 2000 at 06:07:05PM +0900, Masanori Kanaoka wrote:
> # /usr/local/bin/Wnn6/jserver
> /usr/libexec/ jserver: Inappropriate file type or format

There are two possible problems here: 1) your ldconfig is too old (it
probably is, I only changed it recently to look at /emul/aout/etc/,
or 2) you do not have libcrypt in /emul/aout/usr/lib.

My guess is #1, though.

- Frank